-startup
plugins/org.eclipse.equinox.launcher_1.5.700.v20200207-2156.jar
--launcher.library
plugins/org.eclipse.equinox.launcher.win32.win32.x86_64_1.1.1200.v20200508-1552
--launcher.suppressErrors
-noSplash
-data
@noDefault
-Xms512m
-Xmx1024m
-Dosgi.requiredJavaVersion=1.8
